» Ubuntu » パッケージ

Error

two or more packages specified (firefox-locale-kk oneiric)